View Issue Details

IDProjectCategoryView StatusLast Update
0026994mantisbtinstallationpublic2020-06-27 01:48
Reportermcastrou Assigned Todregad  
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version2.24.0 
Summary0026994: Problema en la vista Summary
Description

Estimados:

Recientemente instale la versión 2.24 de Mantis y he realizado algunas prueba y cambios menores en el archivos config_ing.php

Versión de MantisBT 2.24.0
Versión de esquema 210
Versión de PHP 7.2.11
Controlador de base de datos mysqli
Versión de base de datos; Descripción 10.3.17, 10.3.17-MariaDB

Cuando quiero ejecutar lengüeta de Resumen (Summary) del menu principal me aparece este error, les ruego me puedan orientar en como solucionarlo.

INTERNAL APPLICATION ERROR

Utilice el botón «Atrás» de su navegador web para volver a la página anterior. Allí puede corregir los problemas que han sido identificados en esta notificación de error o seleccionar otra acción. También puede hacer click sobre una opción de la barra de menú para ir directamente a una nueva sección.

TagsNo tags attached.

Activities

mcastrou

mcastrou

2020-05-28 16:08

reporter  

Error Internal.JPG (57,220 bytes)   
Error Internal.JPG (57,220 bytes)   
dregad

dregad

2020-05-29 03:35

developer   ~0064035

@mcastrou please post in English.

  1. Temporarily configure your system as follows:
    $g_show_detailed_errors = ON;

WARNING - SECURITY RISK: the 'show_detailed_errors' config can cause MantisBT to display sensitive information about your system. We recommend to restrict its activation to a Test environment, only for as long as necessary. If possible, do not turn it ON globally, instead limit it for specific user(s) using the Manage Configuration page.

  1. Reproduce the error

You should see a stack trace, indicating where the error was triggered.

  1. Check system log files for errors

INTERNAL APPLICATION ERROR is generally triggered by an unhandled exception. You may find additional information in the PHP error log.

atrol

atrol

2020-06-13 06:13

developer   ~0064094

mcastrou,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2020-05-28 16:08 mcastrou New Issue
2020-05-28 16:08 mcastrou File Added: Error Internal.JPG
2020-05-29 03:35 dregad Status new => feedback
2020-05-29 03:35 dregad Note Added: 0064035
2020-06-13 06:13 atrol Assigned To => dregad
2020-06-13 06:13 atrol Status feedback => resolved
2020-06-13 06:13 atrol Resolution open => no change required
2020-06-13 06:13 atrol Note Added: 0064094
2020-06-27 01:48 atrol Status resolved => closed